<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>http-validator demo</title>
</head>
<body>

<h2>http-validator</h2>

<a href="rest/testrun">Test Run rest endpoint</a> <br/>
<a href="rest/about">About http-validator</a> <br/>

</body>
</html>